{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "cd83b0e8d5778d088034",
  "position": {
    "x": 2.3881578863168351,
    "y": 0,
    "z": 6000,
    "height": 300.0001847690861,
    "width": 473.44524165589451,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "取数口径 Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b492f7be06d4e5a7140a"
}